Subject: Reunion Meeting Minutes
From: Bill Fraser <[email-masked]>
To: Herb Wise <[email-masked]>, James K Deuel <[email-masked]>, Ernie Lester <[email-masked]>, Herb murphy <[email-masked]>
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 30 Dec 2005 09:32:52 -0800 (PST)

I receive the audio tape of our Reunion Business  Meeting last week from Billy Knight and have finally been able to  complete typing it into a document file.  There were many spots on  the tape where I had interference with noise made near the tape  recorder.  I did the best I could at trying to be accurate with  each speach and item of business.  I was not able to idenitify the  names of who made motions or who seconded the motions.  I also  left out some floor discussion, because it did not record sufficent to  be included.  
  
  I have attached a copy of the minutes for all to review. I know these  minutes are an  accurate recording of all association business  that was voted and approved.
  
  Herb Wise - Should I send the  tape to you or to Ernie Lester to verify the accuracy.  I think it  should end up with the Association Secretary.

  

---------------------------------
 Yahoo! DSL Something to write home about. Just $16.99/mo. or less